RubyGems Navigation menu

aws-sdk-apigateway 1.62.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.67.0 - September 01, 2021 (110.0 KB)
  2. 1.66.0 - August 23, 2021 (110.0 KB)
  3. 1.65.0 - August 12, 2021 (111.0 KB)
  4. 1.64.0 - July 30, 2021 (110.5 KB)
  5. 1.63.0 - July 28, 2021 (110.5 KB)
  6. 1.62.0 - March 19, 2021 (110.5 KB)
显示所有 (80 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    0f24c2a008e1f57750299cc8c396af69b8f858bf4796810e0b6c93d75b5e388d

    下载总次数 47,575,847

    这个版本 2,499,777

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: